<ART ID="1450055" PID="2310" JID="143" BPAGE="1450055-1" EPAGE="1450055-23" PII="S0218301314500554" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Application of hyperspherical harmonics expansion method to the low-lying bound S-states of exotic two-muon three-body systems</MTI>
<RTI>Application of hyperspherical harmonics expansion method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Md. Abdul</FNM>
<SNM>Khan</SNM>
<EAD>drakhan.rsm.phys@gmail.com</EAD>
<EAD>drakhan.phys@aliah.ac.in</EAD>
<X-REF REFID="S0218301314500554AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500554AF001">Department of Physics, Aliah University, Maulana Abul Kalam Azad Bhavan, DD-45, Sector-I, Salt Lake, Kolkata 700064, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 July 2014</RE>
<AC>4 August 2014</AC>
<![CDATA[<PUB>4 September 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, energies of the low-lying bound S-states <F>(L = 0)</F> of exotic three-body systems, consisting a nuclear core of charge +Ze (<F>Z</F> being atomic number of the core) and two negatively charged valence muons, have been calculated by hyperspherical harmonics expansion method (HHEM). The three-body Schr&#x00F6;dinger equation is solved assuming purely Coulomb interaction among the binary pairs of the three-body systems <F><RM>X</RM><SUP>Z+</SUP>&#x03BC;<SUP>-</SUP>&#x03BC;<SUP>-</SUP></F> for <F>Z = 1</F> to 54. Convergence pattern of the energies have been checked with respect to the increasing number of partial waves &#x039B;<INF>max</INF>. For available computer facilities, calculations are feasible up to &#x039B;<INF>max</INF> = 28 partial waves, however, calculation for still higher partial waves have been achieved through an appropriate extrapolation scheme. The dependence of bound state energies has been checked against increasing nuclear charge <F>Z</F> and finally, the calculated energies have been compared with the ones of the literature.</P>
</ABST>
<KWDG>
<KWD>Raynal&#x2013;Revai coefficient</KWD>
<KWD>hyperspherical harmonics</KWD>
<KWD>hyperspherical harmonics expansion method</KWD>
<KWD>renormalized numerov method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.-c</KWD>
<KWD>31.15.-Ar</KWD>
<KWD>31.15.Ja</KWD>
<KWD>36.10.Ee</KWD>
</KWDG>
</FRONT>
</ART>
