<ART ID="1450059" PID="2310" JID="143" BPAGE="1450059-1" EPAGE="1450059-17" PII="S0218301314500591" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Probable cluster decays from <SUP>270&#x2013;318</SUP>118 superheavy nuclei</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. P.</FNM>
<SNM>Santhosh</SNM>
<EAD>drkpsanthosh@gmail.com</EAD>
<X-REF REFID="S0218301314500591AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>Priyanka</SNM>
<X-REF REFID="S0218301314500591AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500591AF001">School of Pure and Applied Physics, Kannur University, Swami Anandatheertha Campus, Payyanur 670327, Kerala, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2014</RE>
<RV>31 July 2014</RV>
<AC>17 August 2014</AC>
<![CDATA[<PUB>10 September 2014</PUB>]]>
</HIST>
<ABST>
<P>The cluster decay process in <SUP>270&#x2013;318</SUP>118 superheavy nuclei has been studied extensively within the Coulomb and proximity potential model (CPPM), thereby investigating the probable cluster decays from the various isotopes of <F>Z = 118</F>. On comparing the predicted decay half-lives with the values evaluated using the Universal formula for cluster decay (UNIV) of Poenaru <IT>et al.</IT>, the Universal Decay Law (UDL) of Qi <IT>et al.</IT>, and the Scaling Law of Horoi <IT>et al.</IT>, it was seen that, our values matches well with these theoretical values. A comparison of the predicted alpha decay half-life of the experimentally synthesized superheavy isotope <SUP>294</SUP>118 with its corresponding experimental value shows that, our theoretical value is in good agreement with the experimental value. The plots for <F><RM>log</RM><INF>10</INF>(T<INF>1/2</INF>)</F> against the neutron number of the daughter in the corresponding decay reveals the behavior of the cluster half-lives with the neutron number of the daughter nuclei and for most of the decays, the half-life was found to be the minimum for the decay leading to a daughter with <F>N = 184</F>. Most of the predicted half-lives are well within the present experimental upper limit (10<SUP>30</SUP> s) and lower limit (10<SUP>-6</SUP> s) for measurements and hence these predictions may be of great use for further experimental investigation on cluster decay in the superheavy region.</P>
</ABST>
<KWDG>
<KWD>Heavy particle decay</KWD>
<KWD>superheavy nuclei</KWD>
<KWD>Coulomb and proximity potential model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>23.70.+j</KWD>
<KWD>23.60.+e</KWD>
<KWD>25.85.Ca</KWD>
<KWD>27.90.+b</KWD>
</KWDG>
</FRONT>
</ART>
