<ART ID="1450062" PID="2310" JID="143" BPAGE="1450062-1" EPAGE="1450062-13" PII="S0218301314500621" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Isospin effects on <F>p<INF>t</INF></F>-differential flow in heavy ion collisions at intermediate energies</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Rubina</FNM>
<SNM>Bansal</SNM>
<X-REF REFID="S0218301314500621AF001"></X-REF>
</AUT>
<AUT>
<FNM>Anupriya</FNM>
<SNM>Jain</SNM>
<X-REF REFID="S0218301314500621AF001"></X-REF>
</AUT>
<AUT>
<FNM>Suneel</FNM>
<SNM>Kumar</SNM>
<EAD>suneel.kumar@thapar.edu</EAD>
<X-REF REFID="S0218301314500621AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500621AF001">School of Physics and Materials Science, Thapar University, Patiala 147004, Punjab, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2014</RE>
<RV>19 August 2014</RV>
<AC>19 September 2014</AC>
<![CDATA[<PUB>28 October 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper aims to study the role of isospin degree of freedom in heavy-ion collisions through the transverse momentum <F>(p<INF>t</INF>)</F>, neutron to proton ratio and system mass dependence of <F>p<INF>t</INF></F>-differential transverse flow. Our study shows that <F>(p<INF>t</INF>)</F>-differential transverse flow dependence can act as sensitive probe to study symmetry energy and its density dependence compared to the energy of vanishing flow. Symmetry energy and its density dependence play a dominant role over the isospin-dependence of nucleon&#x2013;nucleon cross-section at Fermi energy.</P>
</ABST>
<KWDG>
<KWD>Heavy-ion collisions</KWD>
<KWD>IQMD model</KWD>
<KWD><F>p<INF>t</INF></F>-differential transverse flow</KWD>
<KWD>symmetry energy and its density dependence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.-z</KWD>
<KWD>21.65.Ef</KWD>
</KWDG>
</FRONT>
</ART>
