<ART ID="1450063" PID="2310" JID="143" BPAGE="1450063-1" EPAGE="1450063-20" PII="S0218301314500633" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Fragment mass identification and related aspects in the decay of <F><SUP>40</SUP><RM>Ca</RM>*</F> and <F><SUP>39</SUP><RM>K</RM>*</F> nuclei</MTI>
<RTI>Fragment mass identification and related aspects</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Gurvinder</FNM>
<SNM>Kaur</SNM>
<EAD>gurvinderkaur.phd@thapar.edu</EAD>
<X-REF REFID="S0218301314500633AF001"></X-REF>
</AUT>
<AUT>
<FNM>Manoj K.</FNM>
<SNM>Sharma</SNM>
<EAD>msharma@thapar.edu</EAD>
<X-REF REFID="S0218301314500633AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500633AF001">School of Physics and Materials Science, Thapar University, Patiala 147004, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 August 2014</RE>
<RV>16 September 2014</RV>
<AC>24 September 2014</AC>
<![CDATA[<PUB>29 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The dynamics involved in the decay of light mass nuclei formed in asymmetric channels <F><SUP>12</SUP><RM>C</RM> + <SUP>28</SUP><RM>Si</RM></F>, <F><SUP>11</SUP><RM>B</RM> + <SUP>28</SUP><RM>Si</RM></F> and <F><SUP>12</SUP><RM>C</RM> + <SUP>27</SUP><RM>Al</RM></F> have been investigated using the dynamical cluster-decay model (DCM). In reference to the experimentally measured charge particle cross-sections, the fragment masses contributing towards the decay of <F><SUP>40</SUP><RM>Ca</RM>*</F> and <F><SUP>39</SUP><RM>K</RM>*</F> nuclei have been identified using spherical choice of fragmentation. Also, the role of entrance channel has been investigated by studying the decay of <F><SUP>39</SUP><RM>K</RM>*</F> nuclear system formed in two different reactions at same excitation energy. The behavior of fragmentation potential, preformation probability, penetrability and emission time, is analyzed to figure out the favorable mass fragments, their relative emergence and the entrance channel effects observed in the decay of light mass nuclei. In addition to this, the cross-sections for the light particles (LPs) and heavier charge fragments have been estimated for the compound nucleus (CN) decay. Besides this, one of the noncompound nucleus (nCN) process, deep inelastic collision (DIC) has been addressed in context of DCM approach for the first time. The cross-sections obtained in framework of DCM for both CN and nCN processes are found to have nice agreement with the available experimental data.</P>
</ABST>
<KWDG>
<KWD>Light mass nuclei</KWD>
<KWD>charge distribution</KWD>
<KWD>fusion&#x2013;fission</KWD>
<KWD>non-compound nucleus</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.-z</KWD>
<KWD>27.40.+z</KWD>
<KWD>24.75.+i</KWD>
</KWDG>
</FRONT>
</ART>
