<ART ID="1450061" PID="2310" JID="143" BPAGE="1450061-1" EPAGE="1450061-15" PII="S021830131450061X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Detailed study for <F><SUP>16</SUP><RM>O</RM> &#x2192; <SUP>12</SUP><RM>C</RM> + &#x03B1;</F> and <F><SUP>12</SUP><RM>C</RM> &#x2192; <SUP>11</SUP><RM>B</RM> + <RM>p</RM></F> spectroscopic factors</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sh.</FNM>
<SNM>Hamada</SNM>
<EAD>sh.m.hamada@science.tanta.edu.eg</EAD>
<X-REF REFID="S021830131450061XAF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>Burtebayev</SNM>
<X-REF REFID="S021830131450061XAF002"></X-REF>
<X-REF REFID="S021830131450061XAF003"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>Amangeldi</SNM>
<X-REF REFID="S021830131450061XAF003"></X-REF>
</AUT>
<AFF ID="S021830131450061XAF001">Faculty of Science, Tanta University, Tanta, <CNY>Egypt</CNY></AFF>
<AFF ID="S021830131450061XAF002">Institute of Nuclear Physics NNC, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S021830131450061XAF003">Eurasia University, Astana, <CNY>Kazakhstan</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 June 2014</RE>
<RV>16 September 2014</RV>
<AC>22 September 2014</AC>
<![CDATA[<PUB>28 October 2014</PUB>]]>
</HIST>
<ABST>
<P>We have measured the angular distributions for <F><SUP>16</SUP><RM>O</RM></F> elastically scattered on <F><SUP>12</SUP><RM>C</RM></F> nuclei at energy 28 MeV and also for <F><SUP>12</SUP><RM>C</RM></F> ion beam elastically scattered on <F><SUP>11</SUP><RM>B</RM></F> target nuclei at energy 18 MeV. These measurements were performed in the cyclotron DC-60 INP NNC RK. Calculations were performed using both empirical Woods&#x2013;Saxon and double folding optical model potentials. Both elastic scattering and transfer reaction were taken into consideration. We have extracted the spectroscopic factors for the configurations <F><SUP>16</SUP><RM>O</RM> &#x2192; <SUP>12</SUP><RM>C</RM> + &#x03B1;</F> and <F><SUP>12</SUP><RM>C</RM> &#x2192; <SUP>11</SUP><RM>B</RM> + <RM>p</RM></F> and compared them with other calculated or extracted values at different energies from literature. The extracted spectroscopic factor for the configuration <F><SUP>12</SUP><RM>C</RM> &#x2192; <SUP>11</SUP><RM>B</RM> + <RM>p</RM></F> from the current work is in the range 2.7&#x2013;3.1, which is very close to Cohen&#x2013;Kurath prediction. While for the configuration <F><SUP>16</SUP><RM>O</RM> &#x2192; <SUP>12</SUP><RM>C</RM> + &#x03B1;</F>, spectroscopic factors show fluctuation with energy which could be due to the well-known resonant-like behavior observed in <F><SUP>16</SUP><RM>O</RM> + <SUP>12</SUP><RM>C</RM></F> excitation function.</P>
</ABST>
<KWDG>
<KWD>Transfer reactions</KWD>
<KWD>spectroscopic factor</KWD>
<KWD>optical model</KWD>
<KWD>double folding</KWD>
<KWD>one and two-step processes</KWD>
<KWD>density distribution</KWD>
<KWD>distorted wave born approximation</KWD>
<KWD>CCBA</KWD>
<KWD>coupled reaction channel</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Jx</KWD>
<KWD>21.60.Cs</KWD>
<KWD>24.10.Eq</KWD>
<KWD>25.70.Hi</KWD>
</KWDG>
</FRONT>
</ART>
