<ART ID="1450064" PID="2310" JID="143" BPAGE="1450064-1" EPAGE="1450064-9" PII="S0218301314500645" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Estimations of fission barrier heights for <F><RM>Ra</RM></F>, <F><RM>Ac</RM></F>, <F><RM>Rf</RM></F> and <F><RM>Db</RM></F> nuclei by neural networks</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Serkan</FNM>
<SNM>Akkoyun</SNM>
<EAD>sakkoyun@cumhuriyet.edu.tr</EAD>
<X-REF REFID="S0218301314500645AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500645AF001">Cumhuriyet University, Vocational School of Health, Sivas, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>Tuncay</FNM>
<SNM>Bayram</SNM>
<EAD>phy.bayram@yahoo.com</EAD>
<X-REF REFID="S0218301314500645AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500645AF002">Physics Department, Sinop University, Sinop, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 May 2014</RE>
<RV>26 September 2014</RV>
<AC>30 September 2014</AC>
<![CDATA[<PUB>28 October 2014</PUB>]]>
</HIST>
<ABST>
<P>Accurate information about the fission barrier is important for studying of the fission process. Fission barrier is needed for discovering the island of stability in superheavy region and searching of the superheavy elements. Furthermore, the astrophysical <F>r</F>-process is closely related to the fission barrier of the neutron-rich nuclei. In this study, by using artificial neural network (ANN) method, we have estimated the fission barrier heights of the <F><RM>Rf</RM></F>, <F><RM>Db</RM></F>, <F><RM>Ra</RM></F> and <F><RM>Ac</RM></F> nuclei covering 230 isotopes. For inner barrier calculation, we have used <F><RM>Rf</RM></F> and <F><RM>Db</RM></F> nuclei and the barrier heights have been determined between nearly 1 MeV and 7 MeV. The related mean square error value has been obtained as 0.108 MeV. For outer barrier calculation, we have used <F><RM>Ra</RM></F> and <F><RM>Ac</RM></F> nuclei and the heights have been determined between nearly 8 MeV and 28 MeV. The related mean square error has been obtained as 0.407. The results of this study indicate that ANN is capable for the estimations of inner and outer fission barrier heights.</P>
</ABST>
<KWDG>
<KWD>Fission barrier</KWD>
<KWD>superheavy nuclei</KWD>
<KWD>artificial neural network</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.75.+i</KWD>
<KWD>25.85.-w</KWD>
<KWD>07.05.Mh</KWD>
</KWDG>
</FRONT>
</ART>
